{% extends 'base_permanencier.html' %}
{% load crispy_forms_tags %}
{% block title %}Enregistrement d'un participant{% endblock %}
{% block content %}
    <div class="card">
        <div class="card-body">
            <form method="POST">
                {% csrf_token %}
                {{ form | crispy }}
                <button name="_submit" type="submit" class="btn btn-primary">Enregistrer</button>
            </form>
        </div>
    </div>
{% endblock %}